<?xml version="1.0" encoding="Windows-1252" standalone="yes" ?>
<!-- Copyright (c) 2005-2006 Microsoft Corporation. All rights reserved. -->
<Root>
	<CommandList name='DPGMgy Component' 
				 dllRelPath='components\commands\DPGMgy\DPGMgy.dll' 
				 resourceDLLRelPath='srres.dll'
				 wndClass='DPGMgyCmdSrvWnd' >
		<Command name='MAGNIFY_COMMAND' id='413' default='true' >
			<ResourceIDs displayName='3876' description='4087' descriptionPlusAccel='4285'/>
		</Command>
	</CommandList>
</Root>
